.woocommerce #reviews .product-rating .product-rating-details,
.woocommerce #reviews .product-rating .product-rating-summary,
.woocommerce-page #reviews .product-rating .product-rating-details,
.woocommerce-page #reviews .product-rating .product-rating-summary {
	display: block;
	width: 100%;
}

.woocommerce #reviews .product-rating .product-rating-summary,
.woocommerce-page #reviews .product-rating .product-rating-summary {
	text-align: left;
}

.woocommerce #reviews .product-rating .product-rating-details table td,
.woocommerce-page #reviews .product-rating .product-rating-details table td {
	padding: 0.202em 0.53em;
}

.woocommerce #reviews .product-rating .product-rating-details table td.rating-graph .bar,
.woocommerce-page #reviews .product-rating .product-rating-details table td.rating-graph .bar {
	background-color: #60646c;
}

.woocommerce #reviews .product-rating .product-rating-details table td.rating-count a,
.woocommerce-page #reviews .product-rating .product-rating-details table td.rating-count a {
	text-decoration: none;
}

.woocommerce #reviews .form-contribution,
.woocommerce-page #reviews .form-contribution {
	padding: 1em;
	border-color: rgba(0,0,0,0.1);
}

.woocommerce #reviews .form-contribution #review_rating_field fieldset,
.woocommerce-page #reviews .form-contribution #review_rating_field fieldset {
	float: left;
}

.woocommerce #reviews .form-contribution #review_rating_field fieldset label,
.woocommerce-page #reviews .form-contribution #review_rating_field fieldset label {
	display: inline-block;
	float: right;
}

.woocommerce #reviews .form-contribution #review_rating_field fieldset label.checkbox:before,
.woocommerce-page #reviews .form-contribution #review_rating_field fieldset label.checkbox:before {
	font-size: 0.857em;
}

.woocommerce #reviews .form-contribution #review_rating_field fieldset .star-label,
.woocommerce-page #reviews .form-contribution #review_rating_field fieldset .star-label {
	float: none;
	margin-left: 0.618em;
}

.woocommerce #reviews .form-contribution .form-row,
.woocommerce-page #reviews .form-contribution .form-row {
	clear: both;
}

.woocommerce #reviews .contribution-karma,
.woocommerce-page #reviews .contribution-karma {
	margin-left: 0;
}

.woocommerce #reviews #comments ol.commentlist li,
.woocommerce-page #reviews #comments ol.commentlist li {
	padding-top: 0;
}

.woocommerce #reviews #comments ol.commentlist li img.avatar,
.woocommerce-page #reviews #comments ol.commentlist li img.avatar {
	float: right;
	width: 2.618em;
	height: auto;
	margin: 0;
}

.woocommerce #reviews #comments ol.commentlist li .description,
.woocommerce-page #reviews #comments ol.commentlist li .description {
	padding-bottom: 0;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text,
.woocommerce-page #reviews #comments ol.commentlist li .comment-text {
	margin-left: 0;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text iframe,
.woocommerce #reviews #comments ol.commentlist li .comment-text img,
.woocommerce-page #reviews #comments ol.commentlist li .comment-text iframe,
.woocommerce-page #reviews #comments ol.commentlist li .comment-text img {
	margin-bottom: 1.618em;
}

.woocommerce #reviews #comments ol.commentlist li h3.contribution-title,
.woocommerce-page #reviews #comments ol.commentlist li h3.contribution-title {
	margin: 0;
	font-size: 1em;
}

.woocommerce #reviews #comments ol.commentlist li .contribution-actions a,
.woocommerce-page #reviews #comments ol.commentlist li .contribution-actions a {
	color: #96588a;
}

.woocommerce #reviews #comments ol.commentlist li .contribution-actions a.done,
.woocommerce-page #reviews #comments ol.commentlist li .contribution-actions a.done {
	opacity: 0.5;
}

.woocommerce #reviews #comments ol.commentlist li ul.children li,
.woocommerce-page #reviews #comments ol.commentlist li ul.children li {
	margin-bottom: 1.618em;
}

.woocommerce #reviews #comments .form-contribution_comment,
.woocommerce-page #reviews #comments .form-contribution_comment {
	float: right;
	width: 81.8181818182%;
	margin-right: 0;
	margin-bottom: 3.631em;
	padding-top: 1.618em;
}

.woocommerce #reviews #comments ul.children + .form-contribution_comment,
.woocommerce-page #reviews #comments ul.children + .form-contribution_comment {
	padding-top: 0;
	border-top: 0;
}

.woocommerce #reviews .contribution-flag-form,
.woocommerce-page #reviews .contribution-flag-form {
	margin-bottom: 1.618em;
	padding: 1.618em;
	background-color: rgba(0,0,0,0.1);
}

.woocommerce .form-photo #photo_attachment_file,
.woocommerce-page .form-photo #photo_attachment_file {
	margin: 1em 0;
	color: inherit;
}

.woocommerce .contribution-type-selector,
.woocommerce-page .contribution-type-selector {
	margin: 0;
}

.woocommerce .contribution-type-selector > a,
.woocommerce-page .contribution-type-selector > a {
	display: inline-block;
	margin-right: 1em;
	padding: 0.53em 0;
	border-bottom: 0.202em solid rgba(0,0,0,0.05);
}

.woocommerce .contribution-type-selector > a.active,
.woocommerce-page .contribution-type-selector > a.active {
	border-bottom-color: rgba(0,0,0,0.1);
}

.woocommerce .star-rating-selector fieldset,
.woocommerce-page .star-rating-selector fieldset {
	float: none;
	clear: both;
}

.woocommerce .star-rating-selector > label:first-child,
.woocommerce-page .star-rating-selector > label:first-child {
	display: block!important;
}

.woocommerce .star-rating-selector:not(:checked) label.checkbox,
.woocommerce-page .star-rating-selector:not(:checked) label.checkbox {
	float: none;
}

#tiptip_content,
.chart-tooltip {
	padding: 0.618em 1em;
	background-color: rgba(0,0,0,0.8);
	font-size: 0.857em;
}

#tiptip_holder.tip_bottom #tiptip_arrow_inner {
	margin-top: -6px;
	border-bottom-color: rgba(0,0,0,0.8);
}
